<template>
  <div class="datePicker">
    <div
      class="datePicker-left datePicker-arrow"
      v-if="controls.prev"
      @click="$emit('prev')"><
    </div>
    <div class="datePicker-title">
      <slot></slot>
    </div>
    <div
      class="datePicker-right datePicker-arrow"
      v-if="controls.next"
      @click="$emit('next')">>
    </div>
  </div>
</template>

<script>
  export default {
    name: "datePicker",
    props: {
      controls: {
        type: Object,
        default: {
          prev: false,
          next: false
        }
      }
    }
  }
</script>
